/*****************************************************************************/
/************************ CSS Lite Stylesheet for PM's ***********************/
/*****************************************************************************/
/* ====================== Base color palette information ==================== */


/*
Base blue
hex #428bca

Dark blue
hex #2a6496;
	
Base orange
hex #ff8000;
	
Base white
hex #fff; (or white)
*/


/* ====================== Default container styles ========================== */

body {
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	color: #666;
}

a {
	color: #57cbf5;
	transition: color .3s;
}

a:hover {
	color: #36929c;
	text-decoration: none;
	transition: color .3s;
}

h1 {
	color: #57cbf5;
}

h2 {
	color: #bee6f9;
}

h3 {
	color: #525252;
}

h4 {
	color: #888;
}

h5 {
	color: #888;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
	text-shadow: none;
}

h1 {
    font-weight: bold;
    font-size: xx-large;
}

#content-container .container {
	background-color: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
	padding: 20px !important;
}

div#ctl00_ContentPlaceHolder1_pnlLogin {
    padding: 0px;
}


/* ===== Header ===== */

div#dvTopSidebar {
    display: block;
}

#dvCustomMasthead {
    display: block;
    padding: 10px;
    border-bottom: 5px solid #fff;
}

.flexHeader {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.flexHeader .img-responsive.headerlogo {
    margin-right: 20px;
    height: 100px;
}

@media (max-width: 500px){
    .flexHeader .img-responsive.headerlogo {
        margin-right: 0;
        height: 90px;
    }
}
@media (max-width: 400px){
    .flexHeader .img-responsive.headerlogo {
        margin-right: 0px;
        height: 70px;
    }
}
@media (max-width: 300px){
    .flexHeader .img-responsive.headerlogo {
        margin-right: 0px;
         height: 50px;
    }
}

/* Homepage Header Background image */
.imgHomeHeader {
    background: url(../images/interface/home-bg.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    height: calc(100vh - 192px);
}

/* Fix for mobile parallax */
@media (max-width: 992px){
	.imgHomeHeader {
		background-attachment:scroll
	}
}

.imgHomeHeader .cardCallout {
    background: rgba(255, 255, 255, 0.9) !important;
}

/* Homepage Header Color Overlay */
.homeHeaderColorOverlay {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#993921+0,16b3db+100&1+0,0.5+100 */
    background: -moz-linear-gradient(top,  rgb(169 168 168 / 95%) 0%,rgb(150 149 149 / 51%) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgb(169 168 168 / 95%) 0%,rgb(150 149 149 / 51%) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgb(169 168 168 / 95%) 0%,rgb(150 149 149 / 51%) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adaead', endColorstr='#999998',GradientType=0 ); /* IE6-9 */
    height: calc(100vh - 192px);
}

.imgHomeHeader .cardCallout .cardv1text {
    padding: 40px;
}

/* Homepage Header Title */
.imgHomeHeader .cardCallout .cardv1text h3 {
    color: #0d71ba ;
    border-width: 4px;
    border-color: #bee6f9;
    /* border-image: linear-gradient(to right, #F7E075, #bee6f9) 1; */
}

/* Homepage Header Sub-Title */
.imgHomeHeader .cardCallout .cardv1text * {
    color: #323232;
}

/* Dark Section Background Color */
.sectionColor1 {
    background: #323232;
}

@media (max-width: 1199px) and (min-width: 993px){
	.imgHomeHeader .cardCallout{
		flex-basis: 50%;
		min-width: 50%;
	}
}

.Video-Container .thumbnail {
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.Video-Container .thumbnail:hover {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.2);
}


/* ====================== Additional container styles ======================= */


.breadcrumb {
	/*
	margin: 0px;
	padding: 7px 0px 0px 0px;
	background-color: transparent;
	*/
	display: none;
}

.badge {
	/*
	background-color: #428bca;
	*/
}

.pagination > li > a, .pagination > li > span {
	color: #16b3db;
}

.nav-tabs > li {
	/*
	color: #555;
	*/
}

.nav-tabs > li > a:hover {
	color: #16b3db;
}

.nav-tabs > li.active > a {
	border-top-color: #16b3db;
	color: #16b3db;
}

body.no-nav {
	/*
	background-color: white;
	background-image: none;
	*/
}

/* ===== Updated Homepage Cards ===== */
div#templateHome > .sectionColor1 .cardv1ImageContainer i {
    z-index: 9;
}

div#templateHome > .sectionColor1 .cardv1ImageContainer img {
    opacity: 0.4;
    transition: all 0.4s;
}

div#templateHome > .sectionColor1 .cardv1ImageContainer {
    border-bottom: 5px solid #57cbf5;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a3a3a3+0,323232+100 */
    background: #323232 !important;
    background: -moz-linear-gradient(top,  rgba(163,163,163,1) 0%, rgba(50,50,50,1) 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(163,163,163,1) 0%,rgba(50,50,50,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(163,163,163,1) 0%,rgba(50,50,50,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a3a3', endColorstr='#323232',GradientType=0 ) !important; /* IE6-9 */
}

div#templateHome > .sectionColor1 .cardv1.cardLinked.cardNoBorder:hover > .cardv1ImageContainer > img {
    opacity: 1;
    transition: all 0.4s;
}

.btn-primary {
	background-color: #16b3db;
	border-color: #16b3db;
}

.btn-primary:hover {
	background-color: #0f86a4;
	border-color: #0f86a4;
}

/* ====================== Navigational styles =============================== */

.navbar-collapse.collapse.top-navbar.main-nav-top {
    float: right;
}

.navbar-header {
    background: transparent;
}

div#ctl00_dvTopNavigation {
	background: #0b62a1;
	/*background-image: linear-gradient(to right,#F7E075, #bee6f9);*/
}

div#dvTopNavigation {
	background: #16b3db;
}

.navbar-collapse {
	padding: 0px;
	box-shadow: none;
	-webkit-box-shadow: none;
	background-color: transparent;
}

.container > .navbar-collapse {
	border: none;
}

.navbar-top > li > a * {
	color: #fff;
}

.navbar-top > li > a:hover * {
	color: #ddd;
	background-color: transparent;
}

div#header {
    width: 100%;
    background: #fff;
}
/*
.navbar-collapse > .navbar-nav > li > a {
	color: #fff;
	background-color: #993921;
	font-weight: 100;
	font-size: 18px;
	-webkit-transition: all .3s ease-out;
	transition: all .4s ease-out;
	margin: 5px 5px;
	border: 1px solid rgba(255, 255, 255, 0);
}
*/

.navbar-collapse > .navbar-nav > li > a {
    color: #fff;
    background-color: rgb(237 122 75 / 0%);
    font-weight: 100;
    font-size: 18px;
    -webkit-transition: all .3s ease-out;
    transition: all .4s ease-out;
    margin: 5px 5px;
    border: none;
    font-weight: 500;
}

.navbar-collapse > .navbar-nav > li > a:hover {
	color: #fff;
	background-color: transparent;
	-webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.navbar-collapse > .navbar-nav > li:hover > a {
	color: #fff;
	border: none;
	-webkit-box-shadow: 12px 12px 7px 0 rgba(0,0,0,0.06), 8px 9px 11px -1px rgba(0,0,0,0.12), 19px 17px 11px -2px rgba(0,0,0,0.05);
	box-shadow: none;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
	background-color: rgb(0 0 0 / 0.12);
}



.navbar-nav > li > a.active {
	/*
	color: #428bca;
	background-color: white;
	*/
}

.navbar-nav > li.active > a {
	/*
	color: #428bca;
	background-color: white;
	*/
}

.navbar-nav > li > .dropdown-menu {
	/*
	margin-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	*/
}

.dropdown-menu {
	background-color: rgb(13 113 186);
	border: none;
	border-radius: 0px;
	-webkit-box-shadow: 0px 20px 16px 0 rgba(0,0,0,0.06), 9px 16px 17px -1px rgba(0,0,0,0.1), 4px 29px 8px -23px rgba(0,0,0,0.1);
	box-shadow: 0px 20px 16px 0 rgba(0,0,0,0.06), 9px 16px 17px -1px rgba(0,0,0,0.1), 4px 29px 8px -23px rgba(0,0,0,0.1);
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
	padding: 0px;
	margin: 5px;
}

.dropdown-menu > li > a {

	color: #fff;
	font-weight: 100;
	padding: 20px;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
	border: 1px solid transparent;
}

.dropdown-menu > li > a:hover {
	background-color: rgba(0, 0, 0, .08);
	color: white;
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	
}

.left-nav > li {
	/*
	border-bottom-color: #e0eded;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	*/
}

.left-nav > li > a {
	/*
	color: white;
	*/
}

.left-nav > li > a:hover {
	/*
	color: white;
	background-color: #ff8000;
	*/
}

.left-nav > li.active > a {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav > li.active > a:hover {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav > li.active > a:focus, .left-subnav.in > li.active > a {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav > li.active > .left-subnav > li > a, .left-subnav.in > li > a {
	/*
	color: #428bca;
	*/
}

.left-nav > li.active > .left-subnav > li > a:hover, .left-subnav.in > li > a:hover {
	/*
	color: #428bca;
	*/
}

.left-subnav.in > li > a {
	/*
	color: #428bca;
	padding: 8px 0px 8px 24px;
	background-color: white;
	*/
}

.left-subnav > li {
	/*
	border-bottom-color: #e0eded;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	*/
}

.left-subnav > li > a {
	/*
	padding: 8px 0px 8px 11px;
	color: #428bca;
	*/
}

.left-subnav > li > a:hover {
	/*
	color: #428bca;
	background-color: white;
	*/
}

.left-subnav > li.active > a {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-subnav > li.active > a:hover {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.nav-username {
	color: #fff;
}

.nav-username *{
	font-weight: bold;
	color: #57cbf5;
}

#ctl00_UserInfo_lnkLogout {
	color: #57cbf5;
}


.navbar-toggle {
	border-color: transparent;
	background-color: transparent;
	margin-top: 18px;
}



.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 35px;
    height: 4px;
    border-radius: 10px;
}

.navbar-toggle.collapsed .icon-bar {
    background-color: #fff;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
    top: 6px;
    transform: rotate(45deg);
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 1px;
    background-color: transparent;
}

.navbar-toggle .icon-bar:nth-of-type(4) {
    top: -14px;
    transform: rotate(-45deg);
}

.navbar-toggle .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
}

.navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
    top: 10px;
    transform: rotate(180deg);
    background-color: #fff;
}

.navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
    background-color: #fff;
    top:-12px;
}

.navbar-toggle.collapsed .icon-bar:nth-of-type(4) {
    top: 2px;
    transform: rotate(180deg);
}

.nav-logout:hover a{
	/*
	background-color:transparent !important;
	text-decoration: none;
	*/
}

i.fa.fa-caret-down {
	/*
	display: none; (This is optional)
	*/
}


/* ====================== Custom footer styles ============================== */


#footer-container{
	border-top-color: #57cbf5;
	border-top-style: solid;
	border-top-width: 5px;
}

#footer-container .container {
	background-color: transparent;
	border-top-color: #16b3db;
	border-top-style: none;
	border-top-width: 2px;
	box-shadow: none;
	-webkit-box-shadow: none;
	padding-top: 50px;
}

.socialBar {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

a.btnv1.socialBtnv1.btn-primary {
    background: #57cbf5;
    margin: 2px 3px;
}

div#dvFooterInc .cardv1TitleCard > img {
    margin-bottom: 30px;
}

div#dvFooterInc .flexCardBoxv1 {
    padding: 0px;
}


@media (max-width: 992px){
	div#dvFooterInc .flexCardBoxv1 {
		text-align: center;
	}
	div#dvFooterInc .flexCardBoxv1 img {
		margin: 20px auto;
	}
}

ul.list-inline.chest>li>a {
    margin-left: 0px;
    color: #57cbf5;
}



/* ================== When no content is in left sidebar =================== */

.left-container{
    /*
    min-height: 1px;
    */
}


/* =================== img-responsive for IE ============== */

.img-responsive {
	/*
	width: auto;
	*/
}

/* =================== Fix Focus State for nav ===================== */

.nav > li > a:focus {
	/*
    background-color: transparent;
    */
}

/* =================== Universal Search UI ===================== */

ul.nav.navbar-nav.navbar-right .form-group.us-input {
	position: absolute;
	right: 35px;
	top: -135px;
}

ul.nav.navbar-nav.a2zNav {
	float: none;
}

button#ctl00_ucTemplate2_TopNavigation_us_btnSubmit {
    background-color: #bee6f9;
    border-color: #bee6f9;
}

@media (max-width: 992px) {
	ul.nav.navbar-nav.navbar-right.search {
	    margin-top: 0px !important;
	}

	ul.nav.navbar-nav.a2zNav {
	    margin-bottom: 0px !important;
	}
}


/* =================== Extras Framework Additionals ===================== */

.cardv1.cardLinked .cardv1text h3 {
    font-weight: bold;
    color: #57cbf5;
}

.btn-primary {
    background-color: #57cbf5;
    border-color: #57cbf5;
}

.btn-primary:hover {
    background-color: #57cbf5;
    border-color: #57cbf5;
}

/* ACCP | 11/18/22 10:15:54 AM - MMP */